Subject: final program for CANCUN 97 symposium on Comp chem --> education

From: Juvencio Robles <[email-masked]>
Date: Tue, 23 Jul 1996 10:23:31 -0400 (EDT)

Dear CCL'ers

Here is the final program and description of the 
Symposium 544:  "New Trends in Atomic and Molecular Structure Teaching"
which is to be held during the  Fifth Chemical Congress of North America

We hope many of you would be interested to attend and to send 
contributions.

> **************************************
> 
>                 Fifth Chemical Congress of North America.
> 
> Cancun, MEXICO.      (November 11-15, 1997)
> 
> Symposium 544:  "New Trends in Atomic and Molecular Structure Teaching"
> 
> Organizers: Juvencio Robles (University of Guanajuato) and Weitao 
> Yang (Duke University).
> 
> **************************************
> 
> Description and Justification: 
> 
> Visualization of atomic and molecular structures, along with
> associated structure-reactivity relationships and the microscopic para-
> meters that describe them are important topics of modern research, but
> could be incorporated to some extent in both undergraduate and graduate 
> chemistry curricula. Recent developments in theory, hardware and 
> molecular modelling software enable students to acquire clearer understan-
> ding of relationships between conformation, structure, energetics, and
> many other aspects of modern chemistry education.
> This symposium attempts to make a bridge between important recent 
> research developments in this field and potential opportunities to
> improve teaching of some difficult subject areas in chemistry.
> 
> SCOPE:
> 
> The scope of this symposium will cover these areas:
> 
> 1) Computational Chemistry and related software/hardware for atomic
> and molecular structure education.
> 
> 2) New theoretical concepts that provide insight in the teaching of
> this field. This includes quantum chemistry and Density functional theory 
> related concepts (such as electronegativities, HSAB principle, hardness, 
> fukui functions, action principle),  molecular electrostatic 
> potentials, etc.
> 
> 3) Models and analogies useful to teach difficult concepts in this field.
> 
> 
> CONFIRMED SPEAKERS AND THEIR TENTATIVE TOPICS
> 
> The following speakers, from the three countries,  have accepted our 
> invitation to participate at this symposium
> 
> 
> USA:
> 
> 1) Scott Zimmermann (Brigham Young University) "Molecular modelling in
> Biochemistry".
> 
> 2) Alex Tropsha (UNC-Chapel Hill) "Integration of formal training and
> research in molecular modelling curriculum".
>  
> 3) Warren Hehre (Wavefunction, Inc.) "Practical electronic structure
> methods".
>  
> 4) Chengteh Lee (Cray Research) "Molecular design of water structure".
> 
> 5) Aileen Alvarado-Swaisgood (Biosym/MSI) "Recent successes in the
> integration of computational chemistry software into the curriculum
> of academic institutions worldwide".

  6) Lee Bartolotti (North Carolina Super Computing Center) 
   "Density-Functional Theory:  A Tool for Researchers and Educators."

MEXICO:

> 7) J.L. Gazquez (Univ. Autonoma Metropolitana) "Hard and Soft Acids
> and Bases".
> 
> 8) Alberto Vela (Univ. Autonoma Metropolitana) "Symbolic Mathematics in
> the quantum chemistry classroom: The UAM-I experience".
> 
> 9) Plinio Sosa (Univ. Nac. Autonoma de Mexico) "Atomic and Molecular
> structure teaching at the high school level".
> 
> 10) Gerardo Cisneros (Cray Research de Mexico) "Symmetry eigenfunction
> tools for research and training".
> 
> 
> CANADA:
> 
> 11) Richard Bader (McMaster University) "Relating chemistry to 
> quantum mechanics using the electron and current densities and the
> action principle".
> 
> *******************************************
> 
> Sessions chairmen:
> 
> 1) Robert G. Parr (University of North Carolina -Chapel Hill)
> 2) Weitao Yang (Duke Uiversity)
> 3) Juvencio Robles (University of Guanajuato).
> 

Temporary address until July 31,1996:
----------------------------------------------------------------
Juvencio Robles                     TEL: (919)660-1529
Visiting Professor                  FAX: (919)660-1605
Department of Chemistry             EMAIL: [email-masked]
Duke University
Box 90346
Durham, North Carolina 27708-0346
USA
----------------------------------------------------------------

Permanent address:

****************************************************************
Dr. Juvencio Robles          |e-mail:   [email-masked]
Profesor de Quimica          |
Facultad de Quimica,         |
Universidad de Guanajuato,   |phone: +(52-473) 26885
Noria Alta s/n               |
Guanajuato, Gto. 36050       |fax:   +(52-473) 24250
MEXICO.                      |
****************************************************************

From [email-masked] Jul 27 11:24:00 1996
Date: Wed, 10 Jul 1996 10:56:02 -0500
From: "Leif P. Olson" <[email-masked]>
To: [email-masked]
Subject: mopac ts
Status: RO
Content-Length: 2320

Hi Tae-Yun,

I would suggest taking a different approach altogether, breaking
up the problem into several parts:

1) get an approximate transition state for the reaction.  Forget
about SADDLE and so forth; just do a trajectory calculation where
you start with your 1-n-propyl cation and stretch the bond in
small increments (say, 0.1 angstroms) from the starting point to
about 4 or 5 angstroms.  Remember, by microscopic reversibility,
the ts for the reverse reaction is precisely the same as the 
forward reaction.  Also, by starting with one molecule rather 
than two, you can be pretty sure that the program will not get
confused about how to assign the electrons in the orbitals, at 
least in the early stages of the reaction.

2) take the highest point in the trajectory and see if it seems
like some reasonable structure.  If so, change the coordinate 
system from internal coordinates (used in the trajectory calculation)
to xyz coordinates.  Searches using the TS keyword, in my experience,
almost always benefit from being done in Cartesian coordinates
(despite what the manual says regarding the use of this in only
difficult cases).  The eigenvector-following algorithm works
pretty well (TS keyword).  

3) Once you have a refined TS structure, you may want to refine
it a bit further; i.e., if you are quite close to a symmetric 
structure, you may want to go back to internal coordinates and
make 179.8 degree dihedrals to 180.000, for example.  This 
must be done judiciously, but can in some cases overcome rounding
errors that creep in.  Now try another TS calculation (or NLLSQ
or SIGMA) using tighter optimization criteria.

4) Do a FORCE calculation to see if you are at a true transition
state

5) Do an IRC run to make sure that the transition state you have
actually goes to reactants and products (actually this requires
two IRC runs).

If you used the PRECISE keyword in step 2, you can generally 
skip step 3 entirely.  But the general pattern has proven 
successful for me in the past.  The two most important points
seem to be (i) having a good guess at an approximate transition
state; and (ii) using the combination of XYZ and TS.

As a separate issue: why not do good-quality ab initio calculations
instead?  You only have three heavy atoms.

Leif Olson		[email-masked]

From [email-masked] Jul 27 11:24:24 1996
Date: Wed, 10 Jul 1996 13:11:17 -0700 (PDT)
From: Kimberley Cousins <[email-masked]>
To: [email-masked]
Subject: TS location
Status: RO
Content-Length: 689

Hi.  I've had limited luck with Saddle, and usually use the "reaction 
coordinate" approach.  Your first Z matrix is set up to do just that.  
Instead of "1" for C1-C2 bond length opt, use "-1" and list a series of 
decreasing bond lenghths following a blank line following the Z matrices 
(like 7.1, 6.1, 5.1 . . .) and look for the highest energy structure 
generated that doesn't otherwise fly apart.  This should (might) be your 
approx TS structure that you can optimize further using NLLSQ or the like.

Kimberley Cousins
Department of Chemistry
California State University, San Bernardino
5500 University Parkway
San Bernardino, CA  92407

(909)880-5391
[email-masked]